


body {background:lightsteelblue ; margin-top: 1;border-left-width:80; border-right-width:80; border-top-width:10; border-margin-top:1 ;border-color:gainsboro; border-style:double; border-width-padding:1;


scrollbar-base-color: gainsboro; 
scrollbar-arrow-color: lightsteelblue;
scrollbar-darkShadow-Color: gainsboro;

}

A:link { color:#400080; background: lightsteelblue}







H1 { font-weight:normal; font-size:xx-large; text-align: center; color: black; background:lightsteelblue; font-family:' Book Antiqua,Bookman Old Style,Arial Black,Book Antiqua'}

#wrapper {
		width:820px;
		margin:1px auto;
		border: 0px solid #bbb;
		padding:10px;
	}


Here, the page width has been specified as 900 pixels. This wrapper division also has padding of 10 pixels and a border of 1 pixel. The total of these values results in the actual width of the page being 922 pixels. 

	#header {
		border:1px solid #bbb;
		height:1px;
		padding:1px;
		
	
	#content {
		margin-top:2px;
		padding-bottom 2px;
	}
	#content div {
		padding:10px;
		border:0px solid #bbb;
		float:left;
	}
	#content-left {
		width:170px; height:400px;
	}

A:link {
	COLOR: darkgrey /*The color of the link*/
}
A:visited {
	COLOR: gainsboro /*The color of the visited link*/
}
A:hover {
	COLOR: black /*The color of the mouseover or 'hover' link*/
}
TD {
	FONT-SIZE: medium; font-weight:900 ; FONT-FAMILY: Bookman Old Style /*Properties of items inside of a table*/
}
a {text-decoration: none}



	#content-main {
		margin-left:5px;
		width:630px; height:400px;
	}
	#content-right {
		margin-left:5px;
		width:134px;
	}
	#footer {
		float:left;
		margin-top:10px;
		margin-bottom:10px;
		padding:10px;
		border:0px solid #bbb;
		width:820px;
	}
	#bottom {float:left;
		clear:both;
		text-align:left; width:800px; border:0px solid #bbb;
	}

A:link {
	COLOR: #003366 /*The color of the link*/
}
A:visited {
	COLOR: #003366 /*The color of the visited link*/
}
A:hover {
	COLOR: white /*The color of the mouseover or 'hover' link*/
}
TD {
	FONT-SIZE: small; font-weight:200 ; FONT-FAMILY: Bookman Old Style,Verdana,Arial,Helvetica /*Properties of items inside of a table*/
}
a {text-decoration: none}

